<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>グッツ削除画面　STORE　INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="admin.html"><button type="button" class="btn btn-light">ホームへ</button></a>
					</p>
					</div>
					</header>
<body>
<div class="container">
		<form>
			<h2>

				<p class="text-center">
					<span class="badge badge-danger"> グッツ削除確認 </span>
				</p>

			</h2>
		</form>
		<form>
			<br> <br>
			<p class="text-center">
				ログインID：id0001 商品名●●●●
				<br>
				 を本当に削除してよろしいでしょうか。
			</p>
			<br> <br>
		</form>
		<form>

			<h3>
				<p class="text-center">
					<a href="admin.html" class="badge badge-light">いいえ</a> <a
						href="#" class="badge badge-dark">はい</a>
				</p>
			</h3>
	</div>
	</form>

</body>
</html>